// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "Nowy rekord ${0}", // added for RCM
	cqRecord_error_retrieval_form:"Wystąpił błąd podczas pobierania informacji formularza.",
	cqRecord_error_retrieval_form_data:"Wystąpił błąd podczas pobierania danych rekordu.",
	cqRecord_error_commit: "Wystąpił błąd podczas zatwierdzania rekordu.",
	cqRecord_error_revert: "Wystąpił błąd podczas przywracania rekordu.",
	cqRecord_error_delete: "Wystąpił błąd podczas usuwania rekordu.",
	cqRecord_error_duplicate: "Wystąpił błąd podczas duplikowania rekordu.",
	cqRecord_error_unduplicate: "Wystąpił błąd podczas anulowania zduplikowania rekordu.",
	cqRecord_error_scriptalias: "Wystąpił błąd podczas uruchamiania aliasu skryptu rekordu.",
	cqRecord_error_empty_form: "Nie można wyświetlić rekordu. Ten typ rekordu nie ma układu formularza.",

	cqRecord_error_startmodify: "Nie można edytować tego rekordu, ponieważ jest on już edytowany.",
	cqRecord_error_startbatchupdate: "Jeden z wybranych rekordów jest już edytowany.",
	
	batchupdate_warning_body: "Następujące rekordy są już edytowane.<br>Nie zostaną one uwzględnione w aktualizacji wielu rekordów.", 
	batchupdate_warning_title: "Informacje o aktualizacji wielu rekordów",
	batchupdate_records_succeeded: "Następujące rekordy zostały pomyślnie zaktualizowane:",
	batchupdate_records_failed: "W przypadku następujących rekordów wystąpiły błędy. Te rekordy nie zostały zaktualizowane:",
	
	falcon: "ClearQuest: ",
	email_title: "Wyślij wiadomość e-mail",
	email_dialog_body: "Kliknij ten odsyłacz, aby otworzyć klient poczty elektronicznej.",
	email_link: "Otwórz klient poczty elektronicznej",
	email_mail_description: "Do treści wiadomości e-mail zostanie dodany następujący odsyłacz. Ten odsyłacz może również zostać dodany jako zakładka.",
	
	error_dialog_title: "Błąd",
	value_required_dialog_body: "Należy określić następujące pola:",
	invalid_fields_dialog_body: "Następujące wartości pól nie są dozwolone:",
	close: "Zamknij",
	
	refresh: "Odśwież",
	addToFavorites: "Dodaj do ulubionych produktu ClearQuest",
	bookmarks: "Zakładka",
	bookmarkLinkMsg: "Poniższy odsyłacz może zostać użyty jako zakładka wybranego elementu:",
	bookmarkHowTo: "Aby dodać tę zakładkę do menu zakładek przeglądarki, kliknij prawym przyciskiem myszy powyższy odsyłacz i z menu kontekstowego wybierz opcję Dodaj ten odsyłacz do zakładek.",
	email: "Wiadomość e-mail",
	print: "Drukuj",
	changeViewMode: "Zmień tryb wyświetlania",
	tabMode: "Widok z kartami",
	flatMode: "Widok listy",
	customize: "Dostosuj widok listy",
	
	defaultTitle: "Rejestruj",
	loading: "Ładowanie...",
	titleForBatchUpdate: "Aktualizacja wielu rekordów",
	titleForStatelessRecord: "Nowy rekord",
	remoteMasterd: "Zarządzany zdalnie",
	
	batchActionReplace: "Zastąp",
	batchActionPrefix: "Przedrostek",
	batchActionAppend: "Dodaj",
	
	modify_action_label: "Modyfikuj",
	delete_action_label: "Usuń",
	duplicate_action_label: "Duplikuj",
	duplicate_dialog_title: "Duplikowanie rekordu",
	modify_action_label: "Modyfikuj",
	apply_action_label: "Zapisz",
	revert_action_label: "Anuluj",
	submit_action_label: "Zapisz",
	cancel_action_label: "Anuluj",
	utilities_action_label: "Programy narzędziowe",
	changestate_action_label: "Zmień stan",
	
	listcontrol_edit: "Edytuj...",
	attachment_filename: "Nazwa pliku",
	attachment_filesize: "Wielkość pliku",
	attachment_description: "Opis",
	attachment_download: "Pobierz",
	attachment_upload: "Dodaj...",
	attachment_remove: "Usuń",
	attachment_dlg_title: "Wysyłanie załącznika",
	attachment_dlg_filename: "Plik:",
	attachment_dlg_description: "Opis:",
	attachment_dlg_ok: "Dodaj", 
	attachment_dlg_cancel: "Anuluj", 
	history_date: "Data",
	history_user: "Użytkownik",
	history_action: "Działanie",
	history_oldstate: "Stary stan",
	history_newstate: "Nowy stan",
	
	table_view_title: "Widok tabeli",
	table_view_customize_button: "Dostosuj",
	
	customize_title: "Dostosuj widok tabeli",
	customize_ok: "OK",
	customize_cancel: "Anuluj",
	customize_selectall: "Wybierz wszystko",
	customize_deselectall: "Anuluj wybór wszystkiego",
	
	listBoxDialogTitle: "Edycja listy",
	
	openRecord: "Otwórz rekord...",
	openRelatedResource: "Otwórz pokrewny rekord",
	noRelatedResources: "Brak pokrewnych rekordów",
	openURL: "Otwórz adres URL...",
	openInNewWindow: "Otwórz w nowym oknie",

	permission: "Uprawnienie",
	searchResult: "Wyniki wyszukiwania dla „${0}”",

	//change set related strings
	view_changeset: "Wyświetl zbiór zmian",
	refresh_changeset: "Odśwież zbiór zmian",
	viewVersion: "Wyświetl plik",
	downloadVersion: "Pobierz plik",
	cc_loginDlgTitle: "Połącz z produktem ClearCase",
	cc_userId: "ID użytkownika:",
	cc_userPwd: "Hasło:",
	cc_nameLbl: "Nazwa",
	cc_versionLbl: "Wersja",
	cc_pathLbl: "Ścieżka",
	ccLoginFailureMsg: "Wystąpił błąd podczas nawiązywania połączenia z produktem ClearCase",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "Połącz z produktem RequisitePro",
	noReqWebServerFound: "Nie zdefiniowano serwera WWW produktu RequisitePro. Skontaktuj się z administratorem.",
	cqReqProIntegrationUnsupported: "Integracja produktu ClearQuest z produktem RequisitePro nie jest obsługiwana",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "Integracja produktu Clearquest z produktem Unified Change Management nie jest obsługiwana",
	
	templateLabel: "Szablon:",
	loadTemplate: "Ładuj",
	saveTemplate: "Zapisz",
	removeTemplate: "Usuń",
	templateLoadError: "Nie można załadować szablonu.",
	templateNoNameForSave: "Należy określić nazwę szablonu.",
	templateNoUpdateFields: "Nie zaktualizowano żadnego pola.", 
	
	record_url_error: "Nie można uzyskać adresu URL dla tego rekordu",
	causedBy: "Przyczyna:",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "Administrator nie określił serwera ClearQuest Report Server dla produktu Crystal Reports.",
	// Messages for session expired
	sessionExpired: "Nie można zapisać rekordu, ponieważ upłynął limit czasu sesji.",
	sessionExpiredInstruction: "Należy zamknąć rekord i ponownie wykonać działanie.",
	sessionExpiredTips: "Uwaga:",
	sessionExpiredTipsBody: "Aby uniknąć ponownego wpisywania zmian dokonanych w trakcie edycji, można je najpierw skopiować do schowka lub edytora tekstu.",

	noFormPermitted: "Ten typ rekordu nie ma kart formularzy, do wyświetlania których bieżący użytkownik jest uprawniony.",
	
	recordSaved: "Zapisano rekord:",
	viewRecord: "Wyświetl rekord",
	loadingRecord: "Ładowanie rekordu",

	recordUpdated: "Ten rekord został zmieniony przez innego użytkownika po jego wyświetleniu przez użytkownika. Rekord zostanie odświeżony.",
	recordDeletedSinceQueryRan: "Ten rekord został usunięty po wykonaniu zapytania przez użytkownika.",
	recordDeletedSinceViewed: "Ten rekord został usunięty przez innego użytkownika po jego wyświetleniu przez użytkownika. Rekord zostanie zamknięty.",
	warningDialogTitle: "Ostrzeżenie",
	confirmRemoveAttachment: "Czy usunąć załącznik ${0}?",
	confirmDeleteRecord: "Czy usunąć rekord?"
} )

