// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "Błąd podczas wywoływania usługi!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "Błąd podczas wywoływania usługi! (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_INVALID_CONFIG': "Nie można kontynuować, ponieważ konfiguracja planowania nie jest poprawna. Przejrzyj konfigurację procesu elementu pracy i planowania.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "Słaba", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "Zadowalająca", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "Dobra", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "Doskonała", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "Nieznana", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "Postęp:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "godz.", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "Szacunkowo:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "Różnica między rzeczywistym a oczekiwanym postępem planu", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "Łączna liczba szacowanych godzin pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "Liczba przepracowanych godzin", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "Jakość planowania", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "Raport zaawansowania", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "Liczba przepracowanych godzin: ${0} z ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "Krócej o ${0} godz.", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "Dłużej o ${0} godz.", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "W terminie", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "Oczekiwana liczba godzin pracy: ${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "Szacowana liczba elementów: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "Liczba zakończonych elementów: ${0} z ${1} (${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "Liczba zakończonych elementów: Wszystkie", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "Brak zaplanowanej pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "Brak oszacowanej otwartej pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "Nie dotyczy", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "Obciążenie:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "godz.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "Szacunkowo:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "Różnica dostępnego czasu pracy i szacowanego czasu pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "Szacowana liczba pozostałych godzin", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "Dostępna liczba pozostałych godzin", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "Jakość planowania", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "Obciążenie", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "Do tej osi czasu przypisano ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "Obciążenie jest obliczane przy użyciu domyślnych przypisań pracy.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "Dostępna łączna liczba godzin: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "Szacowana łączna liczba godzin: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "Liczba godzin zarezerwowanych nadmiarowo: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "Szacowana liczba elementów: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "Nieobecności", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "Brak pozostałego czasu pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "Brak zaplanowanej pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "Brak oszacowanej otwartej pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "Nie dotyczy", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "Wyniki wyszukiwania dla '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "Wszystkie plany", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "Bieżące plany", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "Moje bieżące plany", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "Plany dotyczące '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "Plany dotyczące kontrybutora", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "Plany dotyczące zespołu '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "Plany dotyczące zespołu", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "Plany dotyczące zespołów i podzespołów '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "Plany dotyczące zespołów i podzespołów", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "Plany dotyczące osi czasu ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "Plany dotyczące osi czasu", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_PLAN_UNKNOWN': "Plany pokrewne", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_PLAN': "Plany dotyczące '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${0} w ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "Niepoprawne zapytanie", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "Ładowanie planu", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "Przeszukiwanie planów", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "Ładowanie załączonej strony", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_ATTACHEDPAGE': "Zapisywanie załączonej strony", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_PREVIEW_ATTACHEDPAGE': "Wyświetlanie podglądu załączonej strony", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "Ładowanie strony", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "Ładowanie planowanych elementów", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "Pobieranie informacji o postępie", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_PLAN': "Zapisywanie planu", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_PLAN': "Usuwanie planu", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_UPDATING_RECENT_PLANS': "Aktualizacja ostatnich planów", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_ATTACHED_PLAN': "Usuwanie strony", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_NEW_ATTACHED_PLAN': "Utwórz stronę", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "Ostatnio przeglądane", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "Plany", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PLAN_CREATE': "Utwórz plan", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "Plany", //$NON-NLS-1$ //$NON-NLS-2$
	
	
	'PREDEFQUERY_CURRENT': "Bieżące plany", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "Wszystkie plany", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "Przeszukaj bieżące plany", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "Przeszukaj wszystkie plany", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "Szukaj", //$NON-NLS-1$ //$NON-NLS-2$

	'PLAN_MODE_BASIC': "Treść", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_WORKLOAD': "Obciążenie", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "Postęp", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "Rozstrzygnięte", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "Właściciel", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "Foldery", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "Priorytet", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "Wartość szacunkowa", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "Kolejność zdefiniowana przez użytkownika", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "Liczba elementów zamkniętych: ${0} | Liczba elementów otwartych: ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_CLOSED': "(zamknięte: ${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_OPEN': "(otwarte: ${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TREE': "Drzewo", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TASKBOARD': "Panel zadań", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLUMNS': "Układ widoku", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_AVAILABLE': "Dostępne", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SELECTED': "Wybrane", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITERATIONPLAN_DEFAULTTITLE': "Plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "Właściciel:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_DEVLINE': "Oś czasu:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "Iteracja:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "Plan: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "Zamknięte: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "Otwarte: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ERROR_MESSAGE_WITH_DESCRIPTION': '${0}: ${1}', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_TITLE': 'Odświeżanie planu o zapisany stan.', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_ALT': 'Odśwież', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_SAVE_TITLE': 'Zapisz', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_LABEL_PLAN_TYPE': 'Typ planu:', //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "Przegląd", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "Błąd podczas ładowania widgetu!", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHED_PAGE_EDIT': "Edytuj", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_SAVE': "Zapisz", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_NOT_EDITABLE': "Tej strony nie można edytować.",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_LABEL_VIEWAS': "Wyświetl jako:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_VIEWMODE': "Styl:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPING': "Grupowanie:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTING': "Sortowanie:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_FILTER': "Filtr:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "Paski:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "Zaplanowane elementy", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_NAME_NEW': "Kopia ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE': "Czy usunąć tryb planu ${0}?", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE_HIDES': "Czy usunąć tryb planu ${0}?\nPamiętaj, że ten tryb planu przesłania bardziej ogólny plan, który zostanie wyświetlony zamiast niego.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_DELETE': "Usuwanie trybu planu", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_SAVE': "Zapisywanie trybu planu", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_LOAD_CONFIG': "Ładowanie konfiguracji", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_NEW': "Nowy", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_SAVE': "Zapisz", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_EDIT': "Edytuj", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_DELETE': "Usuń", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_REVERT': "Przywróć", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_OUTOFOFFICE': "Nieobecność od ${0} do ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_COMPLEXITY_LABEL': "${0} ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_MULTIPLEMARKERS': "Wiele znaczników", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_ADD_ALL': "&gt;&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_ADD': "&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE_ALL': "&lt;&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE': "&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SET_TO_DEFAULTS': "Ustaw wartość domyślną", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_UP': "W górę", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_DOWN': "W dół", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_HEADER_TODO': "Czynność do wykonania", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_INPROGRESS': "W toku", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_DONE': "Gotowe", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> z <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "Następna", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "Przejdź naprzód do ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "Poprzednia", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "Przejdź wstecz do ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "Plany: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "Brak planów zgodnych z zapytaniem.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "brak daty rozpoczęcia", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "brak daty zakończenia", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "Nazwa", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "Właściciel", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "Postęp", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0}-${1}<\/b> z ${2}", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "Następna", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "Poprzednia", //$NON-NLS-1$ //$NON-NLS-2$

	'TIMESPAN_TODAY': "Dzisiaj", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_LATERTHISWEEK': "Później w tym tygodniu", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_FUTURE': "W przyszłości", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_PAST': "W przeszłości", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_UNSCHEDULED': "Skrzynka odbiorcza", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_PLAN_TOOL_BAR_ACTION_EDIT': "Edytuj plan", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ACTION_DESELECT_ALL': "Anuluj wybór wszystkiego", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_ALL': "Wybierz wszystko", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_BETWEEN': "Wybierz między", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW': "Przenieś wybrany element poniżej", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW_2': "Przenieś element ${0} poniżej elementu ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE': "Przenieś wybrany element powyżej", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE_2': "Przenieś element ${0} powyżej elementu ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO': "Przenieś wybrany element do", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO_2': "Ustaw element ${0} jako element potomny elementu ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_DEMOTE': "Degraduj", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_PROMOTE': "Promuj", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ACTIONS_DROP_DOWN_TITLE': "Działania", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT': "Edytuj", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_WORK_ITEM': "Dodaj element pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ADD_WORK_ITEM': "Dodaj istniejący element pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN': "Usuń plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN_CONFIRM': "Czy usunąć plan ${0}?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_PLAN': "Edytuj plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_PLAN': "Zapisz", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_REFRESH_PLAN': "Odświeżanie planu", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_ATTACHED_PAGE': "Zapisz", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_ATTACHED_PAGE': "Edycja strony", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE': "Usuń stronę", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE_CONFIRM': "Czy usunąć tę stronę?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_ATTACHED_PAGE': "Utwórz stronę", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MORE': "Więcej...", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_SAVE': "Zapisz", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_CANCEL': "Anuluj", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_COPY': "Kopiuj widok", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_EDIT': "Edytuj widok", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_DELETE': "Usuń widok", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_QUICK_FILTER': "Wyklucz", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_EDIT_MODE': "Edytuj plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_RELATED': "Plany pokrewne", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_RELATED_COUNT': "Powiązane plany (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_FOR': "Plany dla ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_CREATE': "Utwórz plan", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_CREATE_FOR': "Utwórz plan dla ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLANS_NAVIGATE_TO': "Otwórz plan ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_CREATE_OWNER': "Właściciel:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_BROWSE': "Przeglądaj...", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED': "Opcje zaawansowane", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_AUTO_ASSIGN': "Przypisz automatycznie", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS': "Zawsze ładuj wszystkie <span class='infoAffordance'>elementy do wykonania<\/span>", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_EXPLAIN': "Elementy do wykonania to elementy pracy powiązane z określonymi przypisaniami pracy. Typowe przykłady to Defekty i Zadania.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_ITERATION': "Zawsze ładuj wszystkie elementy do wykonania dla iteracji podrzędnych", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ADVANCED_ALL_ITEMS_TEAMS': "Zawsze ładuj wszystkie elementy do wykonania dla zespołów podrzędnych", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_ITERATION_CREATE': "Utwórz iterację", //$NON-NLS-1$ //$NON-NLS-2$
	'PLAN_CREATE_TEAM_CREATE': "Utwórz zespół", //$NON-NLS-1$ //$NON-NLS-2$
	
	'VALIDATION_ATTACHED_PAGE_EMPTY_NAME': "Nazwa nie może być pusta.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_LONG_NAME': "Nazwa nie może zawierać więcej niż 250 znaków.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_INVALID_NAME': "Nazwa nie może zawierać znaków \'$\', \':\' ani \'/\'.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_DUP_NAME': "Strona o tej nazwie już istnieje", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_INTEGER_SELECTION_TITLE': "Ustaw wartość ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_TITLE': "Zapisywanie zmian nie powiodło się: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_NO_DESCRIPTION': "Brak dostępnego opisu.", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_TITLE': "Dodaj stronę", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_DESCRIPTION': "Nazwa:", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SERVER_ERROR_DETAILS': "Szczegóły", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_DURATION_SELECTION_TITLE': "Ustawianie przedziału czasu", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL1': "Przedział czasu", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL2': "godz.", //$NON-NLS-1$ //$NON-NLS-2$

	'AUX_NOT_PLANNED': "Element pracy nie został jeszcze zaplanowany.", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_PLANNED_FOR_OTHER': "Element pracy został zaplanowany dla iteracji ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_OTHER_CATEGORY': "Element pracy należy do obszaru innego zespołu", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_PENDING': "Ładowanie...", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_NONE': "(Brak nieobecności)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DATE': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_SUMMARY': "Podsumowanie", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_DATE': "Data", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_ACTIONS': "Działania", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_SUMMARY': "Dodaj, usuń lub zmień dowolne zaplanowane nieobecności.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ABSENCES_SECTION_TITLE': "Zaplanowane nieobecności", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_DESCRIPTION': "Opis:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_START': "Data rozpoczęcia:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_END': "Data zakończenia:", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_ACTIONS_DELETE_LABEL': "Usuń", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_EDIT_LABEL': "Edytuj", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_ADD_LABEL': "Utwórz nieobecność", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_START_DATE': "Ustaw datę początkową", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_END_DATE': "Ustaw datę końcową", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_EDIT_ABSENCE': "Edytuj nieobecność", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_LOCATION_SECTION_TITLE': "Miejsce pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_SUMMARY': "Następujące informacje są używane do planowania pracy w widokach i edytorach planowania.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_ZONE': "Strefa czasowa:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_REGION': "Ustawienia regionalne:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SECTION_TITLE': "Dni robocze", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SUMMARY': "Określ tydzień pracy użytkownika.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_HEADER_DAY': "Dzień", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_TIME': "Długość dnia pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_QUIT_TIME': "Czas zakończenia", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_ACTIONS': "Działania", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_ACTIONS_EDIT_LABEL': "Edytuj", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_NONE': "(brak)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HOURS': "${0} godz.",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_TITLE': "Zmień dzień pracy",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_CHECKBOX': "Zaplanuj ${0} jako dzień roboczy",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_WORKING_TIME': "Długość dnia pracy (godziny):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_QUITTING_TIME': "Czas zakończenia:",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_TITLE': "Przypisania pracy",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY': "Powiąż zasoby z zespołami i osiami czasu",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY_2': "Powiąż zasoby z zespołami i osiami czasu (łączne obciążenie: ${0}%):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SAVE_ERROR': "Czas zarezerwowany nadmiarowo dla użytkownika: ${0}%. Popraw przypisania pracy na karcie Środowisko pracy.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_TEAM': "Zespół", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ASSIGNMENT': "Przypisanie", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ACTIONS': "Działania", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ARCHIVED': "${0} (zarchiwizowane)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT': "${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT_NONE': "(brak)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ACTIONS_EDIT_LABEL': "Edytuj", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_EDIT_DIALOG_TITLE': "Zmiana przypisania", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_ASSIGNMENT': "Przypisanie:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_PERCENT': "procent", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLORIZE': "Kolorowanie", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_ENABLED': "Włączone", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLOR': "Kolor", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_LABEL': "Etykieta", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_EXPRESSION': "Wyrażenie", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_ADD': "Dodaj", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_REMOVE': "Usuń", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_UP': "W górę", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_DOWN': "W dół", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_NEW_ENTRY_LABEL': "Nowa etykieta", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_MENU_LABEL': "Wybierz kolor", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_MENUITEM_OPEN_COLORDIALOG': "Więcej...", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLORDIALOG_TITLE': "Wybieranie koloru podświetlenia", //$NON-NLS-1$ //$NON-NLS-2$

	
	'COLORNAME_BLUE': "Niebieski", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_DARK_TURQUOISE': "Ciemnoturkusowy", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GOLD': "Złoty", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GRAY': "Szary", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GREEN': "Zielony", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_ORANGE': "Pomarańczowy", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_RED': "Czerwony", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_TURQUOISE': "Turkusowy", //$NON-NLS-1$ //$NON-NLS-2$

	'DROP_ITEM_ERROR_TITLE': "Usuwanie elementu", //$NON-NLS-1$ //$NON-NLS-2$
	'DROP_ITEM_ERROR_MESSAGE': "Wystąpił błąd podczas usuwania elementu. <br><br>Przyczyna: ${0}<br><br>Szczegółowe informacje zawiera konsola.", //$NON-NLS-1$ //$NON-NLS-2$

	'duration_notSpecified': "-", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_singular': "${0} s", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_plural': "${0} s", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_singular': "${0} min", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_plural': "${0} min", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_singular': "${0} godz.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_plural': "${0} godz.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_singular': "${0} d", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_plural': "${0} d", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_singular': "${0} tydz.", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_plural': "${0} tyg.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'progressMonitor_append': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'planCheck_jobName': "Sprawdzanie poprawności planu", //$NON-NLS-1$ //$NON-NLS-2$
	'planCheck_progressLabel': "${0}: ${1}%", //$NON-NLS-1$ //$NON-NLS-2$
	
	'continueWorkAction_confirmationCancel': "Anuluj", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationContinue': "Kontynuuj", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationReplan': "Zmień plan", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationText': "W przypadku następujących elementów pracy nie wykonano żadnej pracy. Zmienić plan i wykonać je w ${0} czy kontynuować pracę w ${0}?", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_confirmationTitle': "Kontynuacja pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'continueWorkAction_label': "Kontynuuj pracę", //$NON-NLS-1$ //$NON-NLS-2$


	'action_select': "Wybierz element", //$NON-NLS-1$ //$NON-NLS-2$
	'action_deselect': "Anuluj wybór elementu", //$NON-NLS-1$ //$NON-NLS-2$

	'action_edit': "Otwórz w edytorze elementów pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'action_editMini': "Edytuj element pracy", //$NON-NLS-1$ //$NON-NLS-2$

	'action_menuTooltip': "Modyfikuj element pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'action_menuTooltipMultiple': "Modyfikuj następującą liczbę elementów: ${0}", //$NON-NLS-1$ //$NON-NLS-2$

	'action_planFor': "Zaplanuj dla", //$NON-NLS-1$ //$NON-NLS-2$
	'action_planForMultiple': "Zaplanuj elementy (liczba: ${0}) dla", //$NON-NLS-1$ //$NON-NLS-2$

	'action_changeOwnerFor': "Przypisz do właściciela", //$NON-NLS-1$ //$NON-NLS-2$
	'action_changeOwnerMultiple': "Przypisz do właściciela następującą liczbę elementów: ${0}", //$NON-NLS-1$ //$NON-NLS-2$

	'action_newWorkItemAbove': "Dodaj element pracy powyżej", //$NON-NLS-1$ //$NON-NLS-2$
	'action_newWorkItemBelow': "Dodaj element pracy poniżej", //$NON-NLS-1$ //$NON-NLS-2$

	'action_moveAbove': "Przenieś wybrany element powyżej", //$NON-NLS-1$ //$NON-NLS-2$
	'action_moveAboveMultiple': "Przenieś powyżej następującą liczbę elementów: ${0}", //$NON-NLS-1$ //$NON-NLS-2$

	'action_moveBelow': "Przenieś wybrany element poniżej", //$NON-NLS-1$ //$NON-NLS-2$
	'action_moveBelowMultiple': "Przenieś poniżej następującą liczbę elementów: ${0}", //$NON-NLS-1$ //$NON-NLS-2$

	'action_assignToGroup': "Wyświetl wybrany element w grupie ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'action_assignToGroupMultiple': "Wyświetl elementy (${1}) w grupie ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITEMS_FROM_REQ_PROGRESS': 'Utworzono ${0} z ${1} elementów pracy.',  //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CREATE_ALL_DESC': "Użycie opcji Zastosuj do wszystkich spowoduje utworzenie wszystkich pozostałych elementów pracy z aktualnie skonfigurowanymi atrybutami (podsumowanie i opisy są pobierane z wymagań)", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_LOADING': 'Ładowanie...', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ACTION_NAME': 'Elementy pracy z wymagań', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ACTION_NAME_QUAL': 'Elementy pracy z wymagań (${0})', //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_NO_SEL_DIALOG': "Brak okna dialogowego wyboru dla projektu ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_ACQUIRING_SEL_DIALOG': "Problemy podczas pobierania okna dialogowego wyboru dla projektu ${0}: ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_NO_REQS': "Okno dialogowe wyboru nie zwróciło wymagań", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_ACCESSING_REQS': "Problemy z dostępem do wymagań: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_DESELECTED_REQS': "Dostępne wymagania:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_SELECTED_REQS': "Wymagania do utworzenia elementów pracy dla:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_SELECTION_TITLE': "Wybór wymagań", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CREATE_DIALOG_TITLE': "Utwórz elementy pracy dla wymagań", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_INITIALIZING': "Problemy podczas inicjowania elementu pracy: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_CREATING': "Problemy podczas tworzenia elementu pracy: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_ERROR_TYPE_EVAL': "Problemy podczas sprawdzania typu elementu pracy dla elementów planu: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_OK': "OK", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_CANCEL': "Anuluj", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_FINISH': "Zakończ", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_APPLY_TO_ALL': "Zastosuj do wszystkich", //$NON-NLS-1$ //$NON-NLS-2$
	'ITEMS_FROM_REQ_NEXT': "Następna", //$NON-NLS-1$ //$NON-NLS-2$
	

	'__sentinel': "__ KONIEC TEGO PLIKU NLS __" //$NON-NLS-1$ //$NON-NLS-2$
})